Kampagnen auflisten
curl --request GET \
--url https://app.autocalls.ai/api/user/campaigns \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.autocalls.ai/api/user/campaigns"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.autocalls.ai/api/user/campaigns', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 1,
"name": "Test campaing",
"status": "draft",
"max_calls_in_parallel": 3,
"mark_complete_when_no_leads": true,
"allowed_hours_start_time": "00:00:00",
"allowed_hours_end_time": "23:59:00",
"allowed_days": [
"monday",
"tuesday",
"wednesday",
"thursday",
"friday",
"saturday",
"sunday"
],
"max_retries": 3,
"retry_interval": 60,
"created_at": "2025-05-29T07:18:34.000000Z",
"updated_at": "2025-05-29T07:18:34.000000Z"
}
]
Kampagnen
Kampagnen auflisten
Alle Kampagnen auflisten
GET
/
user
/
campaigns
Kampagnen auflisten
Dieser Endpunkt ermöglicht es Ihnen, alle Kampagnen aufzulisten.
Antwortfelder
array
Anzeigen Eigenschaften
Anzeigen Eigenschaften
integer
Die ID der Kampagne
string
Der Name der Kampagne
string
Der Status der Kampagne
integer
Maximale Anzahl von Anrufen, die parallel durchgeführt werden können
boolean
Ob die Kampagne als abgeschlossen markiert werden soll, wenn keine Leads vorhanden sind
string
Die Startzeit für erlaubte Anrufzeiten
string
Die Endzeit für erlaubte Anrufzeiten
array
Die Wochentage, an denen Anrufe erlaubt sind
integer
Maximale Anzahl von Wiederholungsversuchen für fehlgeschlagene Anrufe
integer
Intervall in Sekunden zwischen Wiederholungsversuchen
string
Der Zeitstempel, wann die Kampagne erstellt wurde
string
Der Zeitstempel, wann die Kampagne zuletzt aktualisiert wurde
[
{
"id": 1,
"name": "Test campaing",
"status": "draft",
"max_calls_in_parallel": 3,
"mark_complete_when_no_leads": true,
"allowed_hours_start_time": "00:00:00",
"allowed_hours_end_time": "23:59:00",
"allowed_days": [
"monday",
"tuesday",
"wednesday",
"thursday",
"friday",
"saturday",
"sunday"
],
"max_retries": 3,
"retry_interval": 60,
"created_at": "2025-05-29T07:18:34.000000Z",
"updated_at": "2025-05-29T07:18:34.000000Z"
}
]
⌘I
